Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::ScopeFileCloser Struct Reference

## Public Member Functions
| ScopeFileCloser (FILE *f)

## Public Attributes
FILE * | f

## Detailed Description

Definition at line 96 of file index_io.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/index_io.cpp